export declare class DataNativeBinding {
    length(): number;
    bytes(): Buffer;
    base64String(): string;
    writeToFile(filename: string): number;
}

export declare interface DataNativeBindingObject {
    new (buffData?: Buffer): DataNativeBinding
    strError(errorCode: number): string
}
